/*外部公共样式*/
@import url("iconfont.css");
@import url("bootstrap.min.css");
@import url("../swiper/css/swiper.min.css");
/*头部+导航+大图*/
a{color:#333}
a:hover{color:#02B2B5;}
.header{width:100%; display: block;padding: 25px 60px;}
.logo{width: 19%;}
.logo a{display: block;}
.logo img{width:100%;  max-height:45px;}

.header_R{position: relative;}
.header_form{width:150px; float:left;border-bottom: 1px solid #CCCCCC;height:35px; line-height:35px;}
.header_inp1{width:calc(100% - 20px); float:left; height:35px; line-height:35px; font-size:14px; color:#000;border-bottom: 1px solid #CCCCCC;}
.header_btn{width:20px; float:left; height:40px; background:url(../img/images/serch_06.png) no-repeat left center;}

nav{position:relative; left:100px; top:0; z-index:999999;height: 45px;line-height: 45px;width: 55%;}
.nav{width:100%;}
.nav>li{ position:relative;margin-right: 68px;}
.nav>li:last-child{margin-right: 0;}
.nav>li>a{width:100%; font-size:18px; color:#282828; text-align:center;display: block;}
.nav>li>a:hover{color: #03b2b5;}
.nav>li>a.on{color: #03b2b5;}

.nav_sub{display:none; width:100%; float:left; padding-top:2px; position:absolute; left:0; top:100%; z-index:999999;background-color: #CCCCCC; }
.nav_sub>dd{display:block; overflow:hidden;}
.nav_sub>dd>a{display:block; overflow:hidden; height:40px; line-height:40px; text-align:center; font-size:14px; color:#131313;}
.nav_sub>dd>a:hover{background-color: #02B2B5;color: #FFFFFF;}

/*banner*/
.swiper-slide .info{transform:translateX(-200px);opacity:0;transition:all .1s;}
.ani-slide .info{transform:translateX(0);opacity:1;}
				
.banner{width:100%; position:relative;}
.banner .swiper1 .swiper-slide img{width:100%;height: 100%;}
.banner .swiper1 .swiper-slide .info {position:absolute;top:50%;left:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);left:8.3%;font-size:20px}
.banner .swiper1 .swiper-slide .info .one{font-size: 30px;color: #131313;font-family: arial;text-transform: uppercase;}
.banner .swiper1 .swiper-slide .info .two{font-size: 60px;color: #131313;font-family: "黑体";margin-top: 60px;line-height: 100px;display: flex;display: -ms-flexbox;display: -webkit-flex;}
.banner .swiper1 .swiper-slide .info .two span{color: #03b2b5;font-family: arial;text-transform: uppercase;font-size: 90px;display: block;}
.banner .swiper1 .swiper-slide .info .three{font-family: "黑体";font-size: 90px;color: #03b2b5;margin-top: 60px;}
.banner .swiper1 .swiper-slide .info .more-btn{width: 265px;background-color: #03B2B5;margin-top: 100px;padding: 0 65px;}
.banner .swiper1 .swiper-slide .info .more-btn a{display: block;width: 100%;font-family: arial;font-size: 18px;color: #FFFFFF;text-transform: uppercase;padding: 20px 0px;position: relative;}
.banner .swiper1 .swiper-slide .info .more-btn .more_up{opacity:1;
 -webkit-transition:all 0.3s ease-in-out;
 -o-transition:all 0.3s ease-in-out;
 -moz-transition:all 0.3s ease-in-out;
 background-image: url(../img/images/banner_sanjiao_03.png);background-repeat: no-repeat;background-position: right center;width: 100%;
 transition:all 0.3s ease-in-out;
 display:inline-block;
 vertical-align:middle;
 font-size:16px;
 color:#fff;
}
.banner .swiper1 .swiper-slide .info .more-btn .more_down{position:absolute;
 top:50%;
 left:50%;
 width:100%;
 margin-right: 65px;
 background-image: url(../img/images/banner_sanjiao_03.png);background-repeat: no-repeat;background-position: right center;width: 100%;
 opacity:0;
 -webkit-transform:translate(-50%, 100%);
 -moz-transform:translate(-50%, 100%);
 -ms-transform:translate(-50%, 100%);
 -o-transform:translate(-50%, 100%);
 transform:translate(-50%, 100%);
 display:inline-block;
 vertical-align:middle;
 font-size:16px;
 color:#fff;
 -webkit-transition:all 0.3s ease-in-out;
 -o-transition:all 0.3s ease-in-out;
 -moz-transition:all 0.3s ease-in-out;
 transition:all 0.3s ease-in-out}
 .banner .swiper1 .swiper-slide .info .more-btn:hover .more_up{ opacity:0;
 -webkit-transform:translate(0, -150%);
 -moz-transform:translate(0, -150%);
 -ms-transform:translate(0, -150%);
 -o-transform:translate(0, -150%);
 transform:translate(0, -150%)}
  .banner .swiper1 .swiper-slide .info .more-btn:hover .more_down{-webkit-transform:translate(-50%, -50%);
 -moz-transform:translate(-50%, -50%);
 -ms-transform:translate(-50%, -50%);
 -o-transform:translate(-50%, -50%);
 transform:translate(-50%, -50%);
 opacity:1}
/*圆点*/
.banner .swiper-pagination {opacity:0; position: absolute; right:0; bottom:15px;}
.banner .swiper-pagination-bullet {width:14px; height:14px;  background:#706f6d; opacity:0.5; border-radius:50%; margin:0 6px;}
.banner .swiper-pagination-bullet-active{opacity:1; background:#706f6d;}
.banner:hover .swiper-pagination{opacity:1;}
/*箭头*/
.banner .next{right:2%; position:absolute;top:50%; margin-top:-35px; width:38px; height:70px; background:url(../img/bibeiimg/next.jpg) no-repeat center center; overflow:hidden; opacity:0;  cursor:pointer; z-index:999999; transition:all 0.4s;}
.banner .prev{left:2%; position:absolute;top:50%; margin-top:-35px; width:38px; height:70px; background:url(../img/bibeiimg/prev.jpg) no-repeat center center; overflow:hidden; opacity:0; cursor:pointer; z-index:999999; transition:all 0.4s;}
.banner:hover .next{opacity:1;}
.banner:hover .prev{opacity:1;}
 
/*END-头部+导航+大图*/
.about_conb .more_up{opacity:1;
 -webkit-transition:all 0.3s ease-in-out;
 -o-transition:all 0.3s ease-in-out;
 -moz-transition:all 0.3s ease-in-out;
background-image: url(../img/images/banner_sanjiao_03.png);background-repeat: no-repeat;background-position: right center;width: 100%;
 transition:all 0.3s ease-in-out;
 display:inline-block;
 vertical-align:middle;
 font-size:16px;
 color:#fff;
}
 .about_conb .more_down{position:absolute;
  top:50%;
  left:50%;
  width:100%;
  margin-right: 65px;
background-image: url(../img/images/banner_sanjiao_03.png);background-repeat: no-repeat;background-position: right center;
  opacity:0;
  -webkit-transform:translate(-50%, 100%);
  -moz-transform:translate(-50%, 100%);
  -ms-transform:translate(-50%, 100%);
  -o-transform:translate(-50%, 100%);
  transform:translate(-50%, 100%);
  display:inline-block;
  vertical-align:middle;
  font-size:16px;
  color:#fff;
  -webkit-transition:all 0.3s ease-in-out;
  -o-transition:all 0.3s ease-in-out;
  -moz-transition:all 0.3s ease-in-out;
  transition:all 0.3s ease-in-out}
  .about_conb:hover .more_up{ opacity:0;
  -webkit-transform:translate(0, -150%);
  -moz-transform:translate(0, -150%);
  -ms-transform:translate(0, -150%);
  -o-transform:translate(0, -150%);
  transform:translate(0, -150%)}
  .about_conb:hover .more_down{-webkit-transform:translate(-50%, -50%);
  -moz-transform:translate(-50%, -50%);
  -ms-transform:translate(-50%, -50%);
  -o-transform:translate(-50%, -50%);
  transform:translate(-50%, -50%);
  opacity:1}


.about{display: block;overflow: hidden;width: 100%;background-image: url(../img/images/about_bg_02.png);background-size: cover;position: relative;top: -6px;}
.about_m{width: 100%;position: relative;display: block;overflow: hidden;}
.about_tit{position: absolute;right: 60px;font-family: arial;font-size: 100px;color: #03b2b5;text-transform: uppercase;top: 150px;letter-spacing: 5px; font-weight:bold;}
.about_tit .a{font-family: arial;font-size: 180px;color: #03b2b5;}
.about_tit .b{color: #ffffff;margin-left: 30px;}
.about_ld{background-repeat: no-repeat;background-size: cover;padding-top: 16%;width: 370px;position: absolute;left: 0;bottom: 0;z-index: 999;}
.about_big{background-repeat: no-repeat;padding-top: 40%;background-size: contain;width: 520px;margin-left: 370px;padding-bottom: 60px;position: relative;z-index: 9999999;}
.about_zhen{width: 260px;height: 620px;display: block;content: "";border: 1px solid rgba(204,204,204,0.3);position: absolute;left: 315px;top: 140px;z-index: 1;}
.about_rd{background-repeat: no-repeat;background-size: cover;padding-top: 11%;width: 260px;position: absolute;right: 0;bottom: 0;}
.about_con{width:920px ;background-color: #02b2b5;padding: 65px 50px;position: absolute;right: 160px;z-index: 99999999;bottom: 150px;}
.about_cont{font-size: 36px;color: #FFFFFF;}
.about_conp{font-size: 18px;color: #ffffff;padding: 45px 0;line-height: 36px;display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical;text-overflow: ellipsis;overflow: hidden;height: 200px;}
.about_conb{width: 220px;background-color: #03B2B5;padding: 0 40px 0 50px;border: 1px solid #FFFFFF;}
.about_conb a{display: block;width: 100%;font-family: arial;font-size: 18px;color: #FFFFFF;text-transform: uppercase;padding: 15px 0;position: relative;}
.about_con::after{background-image: url(../img/images/juhao_03.png);background-repeat: no-repeat;display: block;content:"";position: absolute;top: -110px;left: 60px;width: 140px;height: 110px;background-size: cover;}
.about_con::before{width: 60px;height: 60px;background-image: url(../img/images/zheng_05.png);background-size: cover;position: absolute;bottom: -80px;left: -64px;display: block;content: "";}


.cpzs{display: block;overflow: hidden;width: 100%;padding: 0 30px;}
.cpzs_m{display: flex;display: -ms-flexbox;display: -webkit-flex;flex-wrap: wrap;justify-content: space-between;}
.cpzs_m li{width: 24.3%;text-align: center;padding: 50px 0 0;border: 1px solid #CCCCCC;border-top: transparent;position: relative;margin-bottom: 50px;margin-right:10px;width: -webkit-calc((100% - 10px*4)/ 4);width: calc((100% - 10px*4)/ 4); }
.cpzs_m::after{flex: auto;content: "";}
/* .cpzs_m li:nth-child(4n){margin-right: 0;} */
.cpzs_m li a{display: block;}
.cpzs_san{margin-top: 10px;}
.cpzs_t{font-size: 24px;font-family: arial;color: #333333;}
.cpzs_tp{font-size: 18px;color: #333333;margin-top: 20px;}
.cpzs_B{overflow: hidden;margin: 40px 0 90px;}
.cpzs_imgbg{background-position: center;background-repeat: no-repeat;background-size: cover;padding-top: 62%;transition: all 1s;}
.cpzs_btn{width: 170px;height: 40px;border-radius: 20px;border: 1px solid #666666;font-size: 18px;line-height: 40px;text-transform: uppercase;color: #666666;position: absolute;bottom: -20px;left: 30%;z-index: 999;background-color: #FFFFFF;}
.cpzs_m li:hover .cpzs_btn{background-color: #02B2B5;color: #FFFFFF;border-color: #02B2B5;}
.cpzs_m li:hover .cpzs_imgbg{transform: scale(1.08);}

.video{width: 100%;display: block;overflow: hidden;background-image: url(../img/images/video_bg_18.png);background-repeat: no-repeat;background-size: cover;padding: 10px 60px 0;}
.video_m{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;}
.video_l{width: 50%;padding: 90px 0 80px 0;}
.video_l li{width: 100%;height: 655px;}
.video_l li video{width: 100%;height: 100%;}

.video_r{width: 48%;background-image: url(../img/images/video_rbg_03.png);background-size: cover;padding: 50px;margin-bottom: -2px;}
.video_rb{overflow: hidden;border: 4px solid #ccefef;border-radius: 6px;}
.video_rbimgbg{background-position: center;background-repeat: no-repeat;background-size: cover;padding-top: 64%;position: relative;}
.video_rul{width: 100%;}
.video_rul li{padding: 20px 0 8px 0;border-bottom: 1px dashed #CCCCCC;}
.video_rul li a{width: 100%;display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;}
.video_rl{width: calc(100% - 50px);font-size: 20px;color: #131313;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.video_rl span{color: #03B2B5;}
.video_rul li:hover .video_rl{color: #03B2B5;}

.video_rr{width: 50px;}

.yun{width: 325px;height: 165px;background-color: rgba(3,178,181,0.7);border-radius: 20px;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);padding: 10px;}
.yun_m{border: 1px solid #FFFFFF;height: 100%;border-radius: 20px;padding: 20px 30px 10px;}
.yun_t{background-image: url(../img/images/yun_03.png);background-repeat: no-repeat;background-position: left;font-size: 36px;color: #FFFFFF;padding-left: 80px;line-height: 56px;}
.yun_btn{width: 100px;height: 30px;line-height: 30px;text-align: center;border: 1px solid #FFFFFF;border-radius: 15px;font-size: 12px;margin: 20px auto 0;}
.yun_btn a{color: #FFFFFF;}



.news{display: block;overflow: hidden;width: 100%;}
.news_m{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;}
.news_l{width: 550px;background-image: url(../img/images/news_lbg_02.png);background-size: cover;padding: 150px 150px;}
.news_lt{font-size: 80px;color: #666666;font-family: arial;line-height: 80px;}
.news_ltg{width: 45px;height: 5px;background-color: #02B2B5;margin: 30px 0;}
.news_ltp{font-size: 48px;color: #131313;padding-top: 25px;}
.news_r{width: calc(100% - 550px);}
.news_rul{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;margin-top: 160px;padding: 0 60px;}
.news_rul li{width: 30%;}
.news_rtit{display:flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;border: 1px solid #CCCCCC;height: 65px;line-height: 65px;}
.news_rtl{width: 100px;text-align: center;font-size: 36px;color: #666666;border-right: 1px solid #CCCCCC;}
.news_rtr{width: calc(100% - 100px);text-align: center;font-size: 24px;color: #666666;}
.news_t{font-size: 24px;color: #131313;padding: 50px 0 30px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.news_p{font-size: 15px;color: #666666;line-height: 30px;}
.jia{width: 40px;height: 40px;text-align: center;line-height: 40px;background-color: #02B2B5;font-size: 20px;color: #FFFFFF;border-radius: 20px;margin-top: 30px;}
.news_rul li:hover .news_rtl{background-color: #02B2B5;color: #FFFFFF;}

.footer{display: block;overflow: hidden;width: 100%;background-image: url(../img/images/footer_bg_02.png);}
.footer_m{display: flex;display: -ms-flexbox;display: -webkit-flex;flex-wrap: wrap;justify-content: space-between;padding: 55px 60px 0;}
.footer1{width: 115px;}
.footer_t{font-size: 20px;color: #FFFFFF;/* border-bottom: 1px dotted #FFFFFF; */padding-bottom: 20px;position: relative;}
.footer_t::after{display: block;content: "";border-bottom: 2px dotted #CCCCCC;width: 110px;position: absolute;bottom: 0;left: 0;}
.footer1_ul{width: 100%;display: flex;display: -ms-flexbox;display: -webkit-flex;flex-wrap: wrap;margin-top: 10px;padding-bottom: 40px;}
.footer1_ul li{width: 100%;}
.footer1_ul li a{font-size: 14px;color: #FFFFFF;width: 100%;display: block;padding: 5px 0;}
.footer1_ul li a:hover{color: #131313;}
/* .footer2{margin-left: 160px;}
.footer3{margin-left: 140px;}
.footer4{margin-left: 140px;} */
.footer5{width: 310px;}
.footer6{position: relative;display: block;width: 75px;border-left: 1px solid #35c1c4;padding-bottom: 40px;}
.footer6 img{position: absolute;bottom: 0; cursor:pointer;}

.footer_4p{font-size: 14px;color: #ffffff;margin-top: 14px;}
.footer_er{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;margin-top: 40px;}
.footer_ma .erp{text-align: center;font-size: 12px;color: #FFFFFF;}
.bootom{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;border-top: 1px solid #CCCCCC;padding: 20px 60px;color: #FFFFFF;font-size: 14px;}
/* 产品中心 */
.proner{display: block;overflow: hidden;width: 100%;padding-bottom: 60px;}
.proner_tit{width: 100%;position: relative;height: 55px;line-height: 55px;border-bottom: 1px solid #CCCCCC;display: block;overflow: hidden;}
.proner_tx{text-align: right;background-image: url(../img/images/home_03.png);background-repeat: no-repeat;background-position: left center;width: 250px;position: absolute;right: 60px;}
.proner_tx a{color: #131313;}
.proner_m{padding: 0 60px;}
.proner_bt{background-image: url(../img/images/ner_titbg_07.png);background-repeat: no-repeat;padding: 20px 0 10px 20px;}
.proner_bt1{font-size: 24px;color: #FFFFFF;}
.proner_bt2{font-size: 14px;font-family: arial;color: #FFFFFF;}

.proner_nav{display: flex;display: -ms-flexbox;display: -webkit-flex;flex-wrap: wrap;margin-top: 20px;}
.proner_nav li{width:18%;height: 45px;text-align: center;line-height: 45px;border: 1px solid #CCCCCC;font-size: 16px;position: relative; margin:1%;}
.proner_nav li:last-child{margin-right: 0;}
.proner_nav li a{color: #131313;display: block;}
.proner_nav li:hover{background-color: #02B2B5;}
.proner_nav li:hover a{color: #FFFFFF;}
.proner_nav li:hover::after{display: block;}

.proner_nav li.on{background-color: #02B2B5;}
.proner_nav li.on a{color: #FFFFFF;}
.proner_nav li.on::after{display: block;}

.proner_nav li::after{width: 0;height: 0;content: "";border-left: 8px solid transparent;border-top: 8px solid #02B2B5;border-right: 8px solid transparent;position: absolute;left: 48%;bottom: -8px;z-index: 0;display: none;}
.nav_subner{display:none; width:100%; float:left; padding-top:2px; position:absolute; left:0; top:53px; z-index:999999;border: 1px solid #CCCCCC;background-color: #CCCCCC;}
.nav_subner>dd{display:block; overflow:hidden;}
.nav_subner>dd>a{display:block; overflow:hidden; height:40px; line-height:40px; text-align:center; font-size:14px;color: #131313;}
.nav_subner>dd>a:hover{background-color: #02B2B5;color: #FFFFFF;}

.proner_cp{display: flex;display: -ms-flexbox;display: -webkit-flex;flex-wrap: wrap;margin-top: 20px;}
.proner_cp li{width: 24.5%;text-align: center;padding: 50px 0 0;border: 1px solid #CCCCCC;position: relative;margin-bottom: 50px;margin-right: 5px;}
.proner_cp li:nth-child(4n){margin-right: 0;}
.proner_cp li a{display: block;}
.proner_cp li:hover .proner_cpbt{color: #FFFFFF;background-color: #02B2B5;border-color: #02B2B5;}
.proner_cpsa{margin-top: 10px;}
.proner_cpt{font-size: 24px;font-family: arial;color: #333333;}
.proner_cpp{font-size: 18px;color: #333333;margin-top: 20px;}
.proner_cpB{overflow: hidden;margin: 40px 0 90px;}
.proner_cpimgbg{background-position: center;background-repeat: no-repeat;background-size: contain;padding-top: 62%;}
.proner_cpbt{width: 170px;height: 40px;border-radius: 20px;border: 1px solid #666666;font-size: 18px;line-height: 40px;text-transform: uppercase;color: #666666;position: absolute;bottom: -20px;left: 30%;z-index: 999;background-color: #FFFFFF;}
/* 关于我们 */
.abner{display: block;overflow: hidden;width: 100%;padding-bottom: 50px;}
.abner .proner_tx{width: 210px;}
.abner_p{margin-top: 40px;display: flex;display: -ms-flexbox;display: -webkit-flex;flex-wrap: wrap;justify-content: space-between;}
.abner_l{width: 29%;}
.abner_l img{width: 100%;}
.abner_r{width: 68%;position: relative;}
.abner_rp{font-size: 15px;color: #131313;line-height: 30px;}
/* 联系我们 */
.coner_p{margin-top: 30px;display: flex;display: -ms-flexbox;display: -webkit-flex;flex-wrap: wrap;justify-content: space-between;}
.coner_l{width: 65%;}
.coner_r{width: 35%;position: relative;}
.coner_rp{position: absolute;top: 50%;transform: translateY(-50%);font-size: 16px;color: #131313;line-height: 36px;}
.map{width: 100%;height: 400px;}
.map iframe{width: 100%;height: 100%;border: none;}
/* 视频中心 */
.viner_ul {display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;margin-top: 30px;}
.viner_ul li{width: 32%;height: 400px;}
.viner_ul::after{width: 32%;content: "";}
.viner_ul li video{width: 100%;height: 100%;}
/* 新闻中心 */
.xw_ul{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;margin-top: 30px;flex-wrap: wrap;}
.xw_ul li{display:block; overflow:hidden; margin-bottom:35px;width: 48%;}
.xw_ul li a{display:-webkit-box; display:-ms-flexbox; display:flex; overflow:hidden; border:1px solid #a1a1a1;}
.xw_ul li a .xw_img{width:255px; float:left; background-position:center; background-repeat:no-repeat; background-size:cover;}
.xw_ul li a .xw_R{width:calc(100% - 255px); float:left; padding:25px 30px; color:#363636;  border-left:1px solid #a1a1a1;}
.xw_ul li a .xw_R .xw_p{display:block; overflow:hidden; line-height:30px; font-size:16px;text-overflow:ellipsis; white-space: nowrap;}
.xw_ul li a .xw_R .xw_txt{display:block; overflow:hidden; height:84px; line-height:28px; font-size:14px; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical; margin-top:5px;}
.xw_ul li a .xw_R .xw_sp{display:block; overflow:hidden; line-height:16px; font-size:12px; margin-top:15px;}
.xw_ul li a .xw_R .xw_btn{width: 140px;height: 30px;border-radius: 20px;border: 1px solid #666666;font-size: 14px;line-height: 30px;text-transform: uppercase;color: #666666;text-align: center; margin-top:10px;}
.xw_ul li:hover a .xw_R .xw_btn{background-color: #02B2B5;color: #FFFFFF;border-color: #02B2B5;}
.xw_ul li:hover a{border-color: #02B2B5;}
.xw_ul li:hover a .xw_R{border-left-color: #02B2B5;}
/* 下载中心 */
.down_ul{display: flex;display: -ms-flexbox;display: -webkit-flex;flex-wrap: wrap;margin-top: 30px;}
.down_ul li{width: 24%;border: 1px solid #CCCCCC;padding: 40px 0 30px; margin: 1%;}
.down_img{text-align: center;}
.down_tit{text-align: center;font-size: 20px;color: #131313;margin-top: 20px;line-height: 30px;}
.down_btn{width: 100px;height: 40px;text-align: center;line-height: 40px;margin: 40px auto 0;border: 1px solid #CCCCCC;color: #131313;font-size: 16px;}
.down_ul li:hover .down_btn{background-color: #02B2B5;color: #FFFFFF;border-color: #02B2B5;}
/* 产品详情 */
.cpxq_m{margin-top: 30px;display: flex;display: -ms-flexbox;display: -webkit-flex;flex-wrap: wrap;justify-content: space-between;}
.cpxq_l{width: 700px;}
.cpxq_r{width: calc(100% - 800px);position: relative;}
.cpxq_rp{position: absolute;top: 50%;transform: translateY(-50%);line-height: 40px;font-size: 20px;color: #131313;}
.cpxq_f{margin-top: 80px;}
.cpxq_t1{font-size: 36px;color: #0eb0b9;text-transform: uppercase;}
.cpxq_t2{font-size: 36px;color: #0eb0b9;margin-top: 30px;}
.cpxq_p{font-size: 20px;color: #131313;line-height: 34px;margin-top: 40px;}
/* news_show */
.xwxq{display:block; overflow:hidden;margin-top: 30px;}
.xwxq_p{display:block; overflow:hidden; text-align:center; font-size:18px; font-weight:bold; color:#1e1e1e; line-height:30px;}
.xwxq_sp{display:block; overflow:hidden; text-align:center; font-size:12px; line-height:20px; color:#a4a4a4; padding:5px 0; }
.xwxq_img{display:block; overflow:hidden; padding-top:20px;}
.xwxq_txt{display:block; overflow:hidden; padding-top:20px; font-size:14px; line-height:30px; color:#1e1e1e;}
.xwxq_txt img{ max-width:100% !important; height:auto !important;}

.product-show{padding:20px 0;}
.product-show .t1{font-size:20px;color:#333;text-align: center;line-height:40px;}
.product-show .img{display:block;max-width:700px; margin:15px auto;}
.product-show .img img{display:block;max-width:100% !important; height:auto !important; margin:10px auto;}
.product-show .t2{font-size:16px;color:#666; line-height:32px;}
.product-show .t2 img{ max-width:100% !important; height:auto !important;}

@media (max-width:1800px) {
/* .header{padding: 25px 10px;}
.logo{width: 30%;padding-top: 15px;} */
nav{width: 800px;left: 20px;}
.nav>li{margin-right: 40px;}
}
@media (max-width:1500px) {
/* .header{padding: 25px 10px;}
.logo{width: 30%;padding-top: 15px;} */
nav{width: 700px;left: 20px;}
.nav>li{margin-right: 20px;}
}
@media (max-width:1220px) {
/*头部+导航*/
.header{padding: 25px 10px;}
.logo{width: 24%;padding-top: 15px;}

nav{width: 600px;left: 20px;}
.nav>li{margin-right: 10px;}

.banner .swiper1 .swiper-slide .info .two{font-size: 30px;margin-top: 20px;line-height: 40px;}
.banner .swiper1 .swiper-slide .info .two span{font-size: 40px;}
.banner .swiper1 .swiper-slide .info .three{font-size: 30px;margin-top: 20px;}
.banner .swiper1 .swiper-slide .info .more-btn{margin-top: 20px;width: 260px;}
/*END-头部+导航*/
.cpzs_m{justify-content: space-between;}
.cpzs_m li{width: 32%;margin-right: 0;}

.about_con{width: 42%;padding: 20px 20px;right: 75px;bottom: 105px;}
.about_cont{font-size: 20px;}
.about_ld{width: 220px;}
.about_big{width: 36%;margin-left: 220px;}
.about_rd{width: 165px;}
.about_zhen{height: 400px;left: 175px;}


.about_tit{font-size: 30px;top: 60px;letter-spacing: 5px;}
.about_tit .a{font-size:40px;}
.about_con::after{left: 75px;}
.about_conp{height: 100px;padding: 0;margin: 20px 0;}

.video_r{padding: 15px;}
.video_l li{height: 370px;}

.news_l{padding: 130px 30px;width: 190px;}
.news_r{width: calc(100% - 190px);}
.news_rul li{width: 32%;}

.news_lt{font-size: 40px;line-height: 50px;}
.news_ltp{font-size: 30px;}

.news_rul{padding: 0 20px;margin-top: 50px;}

.cpzs_btn{left: 24%;}
/* 产品中心 */
.proner_m{padding: 0 10px;}
.proner_nav li{width: 140px;font-size: 13px;}
.proner_cp{justify-content: space-between;}
.proner_cp li{width: 32%;margin-right: 0;}
.proner_cpbt{left: 22%;}
/* 关于我们 */
.abner_l img{width: 100%;}
/* 视频中心 */
.viner_ul li{height: 240px;}

.xw_ul li a .xw_img{width:200px;}
.xw_ul li a .xw_R{width:calc(100% - 200px); padding:15px;}

.down_ul li{width: 23%;}
/* 产品详情 */
.cpxq_l{width: 40%;}
.cpxq_l img{width: 100%;}
.cpxq_r{width: 56%;}
}

@media (max-width:991px){
/*头部+导航*/
.icon-menu{float:right; cursor:pointer; width:40px; height:30px; display:flex; flex-wrap:wrap; align-content:space-between; position:absolute;right:10px; top:50%; transform: translateY(-50%); z-index:9999999; background-size:100% 100%;}
.icon-menu span{width:100%; height:6px; float:left;  background:#02B2B5;}
.header{height: auto;}
.header{padding:0;position:relative; left:0; top:0; z-index:99999999999;}
.logo {width:100%; padding:20px 10px;}
.logo img{max-width: 300px;}
nav{height: auto;width: 100%;left: 0;}
.nav {display:none; width:150px;position:absolute; right:10px; top:0; background:#FFFFFF;}
.nav>li{width:100%; border-bottom:1px solid #CCCCCC; margin:0; background:none;border: none;text-align: center;position: relative;}

.nav>li>a{width:100%; text-align:center; height:50px; line-height:50px; color:#131313;background:#FFFFFF;}
.nav>li::after{display: none;}
.nav>li:hover a{background-color: #156792;color: #FFFFFF;}
.nav>li>a{margin-top: 0;}
/*END-头部+导航*/

/*首页内容*/
.about_tit{position: static;padding: 20px 0;}
.about_big{width: 100%;margin-left: 0;}

.about_con{width: 100%;position: static;}
.cpzs_btn{left: 13%;}
.cpzs_B{margin: 30px 0 50px;}
.news_t{padding: 15px 0 10px;}


.video{padding: 10px 10px 0;}

.news_rul li{width: 48%;margin-bottom: 20px;}
/* 产品中心 */
.proner_cpbt{left: 15%;}
/* 视频中心 */


/* 新闻中心 */
.xw_ul li{width: 100%;}
.xw_ul li a .xw_img{width:200px;}
.xw_ul li a .xw_R{width:calc(100% - 200px); padding:15px;}
.xw_ul li a .xw_R .xw_txt{margin-top:10px;}
.xw_ul li a .xw_R .xw_btn{margin-top:10px;}

.down_ul li{width: 22%;}
/* 产品详情 */
.cpxq_rp{position: static;transform: translateY(0);}
}

@media (max-width:767px){
/*头部+导航*/
.logo {padding:10px;}
.logo img{width:80%;}
.icon-menu {right:10px; width:30px; height:18px;}
.icon-menu span{height:3px;}
/*END-头部+导航*/

.banner .swiper1 .swiper-slide .info .one{font-size: 20px;}
.banner .swiper1 .swiper-slide .info .two{font-size: 16px;margin-top: 0px;line-height: 28px;}
.banner .swiper1 .swiper-slide .info .two span{font-size: 16px;}
.banner .swiper1 .swiper-slide .info .three{font-size: 16px;margin-top: 0px;}
.banner .swiper1 .swiper-slide .info .more-btn{margin-top: 8px;width: 100px;padding: 0 10px;}
.banner .swiper1 .swiper-slide .info .more-btn a{padding:0px 0;}
.banner .swiper1 .swiper-slide .info .more-btn .more_up{font-size: 14px;}
.banner .swiper1 .swiper-slide .info .more-btn .more_down{font-size: 14px;}
/*首页内容*/
.about{padding: 0 10px;}

.cpzs{padding: 0 10px;}
.cpzs_m li{width: 100%;padding: 10px 0 0;}
.cpzs_B{margin: 0 0 35px;}
.cpzs_btn{left: 23%;}


.about_conb .more_up{font-size: 14px;}
.about_conb .more_down{font-size: 14px;}
.about_cont{padding-top: 5px;}
.about_con{background-color: transparent;padding: 15px 0 25px;}
.about_conp{font-size: 14px;}
.about_big{width: 100%;padding-bottom: 0px;margin-bottom: 0px;background-size: cover;padding-top: 58%;margin-top: 10px; z-index:0}
.about_conb{width: 110px;padding: 0 15px 0 15px;background-color: transparent;}
.about_conp{margin: 15px 0;line-height: 25px;height: 75px;}
.about_conb a{padding: 5px 0;}


.video_l{width: 100%;padding: 0;}
.video_r{width: 100%;}
.yun{width: 200px;height: 140px;}
.yun_m{padding: 10px 10px 10px;}
.yun_t{font-size: 18px;}
.yun_btn{margin: 10px auto 0;}

.video_l li{height: 280px;}

.news_l{width: 100%;padding: 10px 30px;}
.news_r{width: 100%;}
.news_rul{margin-top: 10px;}
.news_t{padding: 20px 0 10px;font-size: 16px;}
.news_rul li{width: 100%;}
.news_ltp{padding-top: 7px;font-size: 22px;text-align: center;}
.news_ltg{margin: 15px auto;height: 3px;}
.news_lt{font-size: 30px;line-height: 30px;text-align: center;}
.news_p{font-size: 14px;}
.jia{margin-top: 10px;}


.footer6{border-left: transparent;position: absolute;right: 0;bottom: 0;}
.footer_m{padding: 15px 10px 0;position: relative;}
.footer1_ul{padding-bottom: 10px;}

/* 产品中心 */
.proner_bt1{font-size: 16px;}
.proner_bt{background-size: 40% 100%;padding: 0  0 0 10px;}
.proner_tit{height: 30px;line-height: 30px;}
.proner_tx{right: 10px;}
.proner_nav{justify-content: space-between;}
.proner_nav li{margin-right: 0;width: 48%;margin-bottom: 10px; height:40px; line-height:40px;}
.proner_cp li{width: 100%;padding: 10px 0 0;margin-bottom: 30px;}
.proner_cpB{margin: 0 0 35px;}
.proner_cpbt{left: 26%;}
/* 关于我们 */
.abner_p{margin-top: 10px;}
.abner_l{width: 100%;}
.abner_r{width: 100%;}
.abner_r .abner_rp{position: static;transform: translateY(0); font-size:14px; line-height:28px;}
/* 联系我们 */
.coner_p{margin-top: 10px;}
.coner_l{width: 100%;}
.coner_r{width: 100%;}
.coner_r .coner_rp{position: static;transform: translateY(0);}
/* 视频中心 */
.viner_ul{margin-top: 20px;}
.viner_ul li{height: 150px;width: 48%;margin-bottom: 20px;}
/* 新闻中心 */
.xw_ul{margin-top: 10px;}
.xw_ul li{margin-bottom:10px;width: 100%;}
.xw_ul li a .xw_img{width:100px;}
.xw_ul li a .xw_R{width:calc(100% - 100px); padding:5px;}
.xw_ul li a .xw_R .xw_txt{margin-top:2px; height:66px; line-height:22px;-webkit-line-clamp:3; font-size:12px;}
.xw_ul li a .xw_R .xw_p{ font-size:14px; line-height:28px;}


.down_ul{justify-content: space-between;margin-top: 10px;}
.down_ul li{width: 48%;margin-bottom: 20px;margin:1%; padding: 20px 0 15px;}

.down_tit{text-align: center;font-size: 16px;color: #131313;margin-top: 20px;line-height: 24px; height:48px;}
.down_btn{width: 100px;height: 32px;text-align: center;line-height: 32px;margin: 15px auto 0;border: 1px solid #CCCCCC;color: #131313;font-size: 14px;}
.down_ul li:hover .down_btn{background-color: #02B2B5;color: #FFFFFF;border-color: #02B2B5;}

/* 产品详情 */
.cpxq_m{margin-top: 10px;}
.cpxq_l{width: 100%;}
.cpxq_r{width: 100%;}
.cpxq_rp{font-size: 16px;line-height: 30px;}
.cpxq_f{margin-top: 20px;}
.cpxq_t1{font-size: 24px;}
.cpxq_t2{font-size: 24px;margin-top: 10px;}
.cpxq_p{margin-top: 10px;font-size: 16px;line-height: 30px;}
/* news_show */
.xwxq{margin-top: 10px;}
.xwxq_p{font-size:16px; line-height:30px;}
.xwxq_img{padding-top:10px;}
.xwxq_txt{padding-top:10px; line-height:24px;}
.itemempty {margin-bottom: 0;}
.product-show .t2{font-size:14px;color:#666; line-height:28px;}
}
/*手机底部*/
.root_kong{width:100%; height:62px; float:left; background:#fff;}
.root{width:100%; height:60px; position:fixed; bottom:0; left:0; z-index:9999999999999; background:#192847;}
.root a{width:25%; float:left; height:60px; display:flex; align-content:center; align-items:center; flex-wrap:wrap; justify-content:center; line-height:20px; color:#fff; border-right:1px solid #fff; font-size:12px; font-weight:normal;}
.root a>div{width:100%; float:left;}
.root a>div:first-child span{ font-size:20px;}
.root a:last-child{border:none;}
.root a:hover{background:#389e2e; color:#fff;}

.dbbox{ position: fixed; left: 0; bottom:65px; z-index:99999; width: 100%;}
.dbbox .dbs{ position: relative; padding: 0 15px; display:none; text-align:center;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px; border:2px solid #389e2e;}
.dbbox .dbs img{ max-width: 140px; }
/*End*/


.right-share{position:fixed;top:50%;right:0;z-index:5;width:80px;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);-ms-transform:translateY(-50%)}
@media only all and (max-width:1440px){.right-share{width:58px}
}
@media only all and (max-width:414px){.right-share{width:44px}
}
.right-share:before{position:absolute;bottom:-10px;left:0;z-index:0;width:100%;height:20px;background-color:#008d8f;content:'';-webkit-transform:skewY(8deg);-moz-transform:skewY(8deg);-o-transform:skewY(8deg);transform:skewY(8deg);-ms-transform:skewY(8deg)}
@media only all and (max-width:1440px){.right-share:before{bottom:-8px}
}
.right-share .one{display:table;width:100%;height:110px;background-color:#00bfc2;color:#fff;text-align:center;-webkit-transform:skewY(-6deg);-moz-transform:skewY(-6deg);-o-transform:skewY(-6deg);transform:skewY(-6deg);-ms-transform:skewY(-6deg)}
@media only all and (max-width:1440px){.right-share .one{height:80px}
}
.right-share .one .one-con{display:table-cell;width:95%;vertical-align:middle;-webkit-transform:skewY(6deg);-moz-transform:skewY(6deg);-o-transform:skewY(6deg);transform:skewY(6deg);-ms-transform:skewY(6deg)}
.right-share .one .one-con .iconfont{font-size:30px}
@media only all and (max-width:1440px){.right-share .one .one-con .iconfont{font-size:22px}
}
.right-share .one .one-con .phone{margin-top:10px;font-size:16px;line-height:18px;word-break:break-all}
@media only all and (max-width:1440px){.right-share .one .one-con .phone{margin-top:5px;font-size:12px;line-height:16px}
}

@media only all and (max-width:414px){.right-share .one .one-con .phone{line-height:12px}
}
.right-share .one .one-con .phone.phone-two{display:none}
@media only all and (max-width:768px){.right-share .one .one-con .phone.phone-two{display:block}
}
.right-share .two{position:relative;background-color:#02b2b5}

.right-share .two .two-con{display:table-cell;vertical-align:middle;font-size:16px;-webkit-transform:skewY(6deg);-moz-transform:skewY(6deg);-o-transform:skewY(6deg);transform:skewY(6deg);-ms-transform:skewY(6deg)}
@media only all and (max-width:1440px){.right-share .two .two-con{font-size:14px; padding-top:8px;}
}
.right-share .two .two-con .iconfont{font-size:26px}
@media only all and (max-width:1440px){.right-share .two .two-con .iconfont{font-size:20px}
}
.right-share .two .two-con .service{width:26px}
@media only all and (max-width:1440px){.right-share .two .two-con .service{width:21px}
}
.right-share .two .two-con .phone{margin-top:7px}
.right-share .two-phone{position:relative;display:none;text-align:center}
@media only all and (max-width:768px){.right-share .two-phone{display:block}
.right-share .two .two-con .phone{margin-top:0px}
}
.right-share .two-phone .two-con{position:absolute;top:50%;left:50%;width:100%;-webkit-transform:translate(-50%,-50%) skewY(6deg);-moz-transform:translate(-50%,-50%) skewY(6deg);-o-transform:translate(-50%,-50%) skewY(6deg);transform:translate(-50%,-50%) skewY(6deg);-ms-transform:translate(-50%,-50%) skewY(6deg)}
.right-share .three{background-color:#00a0a3}
@media only all and (max-width:768px){.right-share .three{display:none}
}
